## libmoosex-daemonize-perl 0.10

=== debian/changelog ===
libmoosex-daemonize-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * Move to debian-perl repository
  * debian/control: update Standards-Version to 3.8.4
   + added libtest-exception-perl to dependencies, fix for FTBS 
    (closes: #569399) thx to Lucas Nussbaum 
  * debian/source/format: added with value "3.0 (quilt)"

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 23 Apr 2010 11:15:22 +0200

libmoosex-daemonize-perl (0.09-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 17 Oct 2009 16:34:43 +0200

libmoosex-daemonize-perl (0.08-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 28 Aug 2009 18:39:09 +0200
