=== debian/control ===
Source: libmoosex-daemonize-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, 
  perl-modules, 
  libmoosex-getopt-perl (>= 0.07),
  libmoosex-types-path-class-perl, 
  libmoose-perl (>= 0.33),
  libtest-exception-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MooseX-Daemonize/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-daemonize-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-daemonize-perl/


Package: libmoosex-daemonize-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
  libmoosex-getopt-perl (>= 0.07),
  libmoosex-types-path-class-perl, 
  libmoose-perl (>= 0.33),
  libtest-exception-perl
Description: Role for daemonizing your Moose based application
 MooseX::Daemonize provides some basic Test::Builder compatible test methods
 to use when writing tests for you MooseX::Daemonize based modules.
