## libmoosex-daemonize-perl 0.12

=== debian/changelog ===
libmoosex-daemonize-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Don't install README anymore.
  * debian/copyright: refresh formatting, update info.
  * Set Standards-Version to 3.9.0 (no changes).
  * Add /me to Uploaders.
  * debian/control: remove build dependencies and versions from (build) deps
    that are not needed anymore.
  * Add 2 patches (spelling mistakes, POD mistakes).
  * Rewrite long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jul 2010 22:06:39 +0200
