=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Daemonize/   .*/MooseX-Daemonize-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
