## libmoosex-daemonize-perl 0.13

=== debian/changelog ===
libmoosex-daemonize-perl (0.13-1) unstable; urgency=low

  * New upstream release. 
  * debian/copyright: Update for new release; refer to "Debian systems" instead
    of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 11:32:38 +0200
