=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-Daemonize/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-daemonize-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-daemonize-perl/
