## libmoosex-daemonize-perl 0.15

=== debian/changelog ===
libmoosex-daemonize-perl (0.15-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ intrigeri ]
  * Imported Upstream version 0.15
  * Update debian/copyright with cme.
  * Drop obsolete versioned dependency on libmoose (>= 0.33):
    even Lenny as it.
  * Bump Standards-Version to 3.9.3 (no change required).

 -- intrigeri <intrigeri@debian.org>  Sun, 03 Jun 2012 11:30:24 +0200
