=== debian/control ===
Source: libmoosex-daemonize-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, 
  libmoosex-getopt-perl,
  libmoosex-types-path-class-perl, 
  libmoose-perl,
  libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/MooseX-Daemonize/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-daemonize-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-daemonize-perl.git


Package: libmoosex-daemonize-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
  libmoosex-getopt-perl,
  libmoosex-types-path-class-perl, 
  libmoose-perl
Description: role for daemonizing your Moose based application
 MooseX::Daemonize provides a set of basic roles as an infrastructure to
 write a persistent daemon that has a pid file, and responds appropriately
 to Signals.
