## libmoosex-daemonize-perl 0.18

=== debian/changelog ===
libmoosex-daemonize-perl (0.18-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop fix-pod.patch, fixed upstream.
  * Refresh and forward spelling.patch.
  * Update (build) dependencies.
  * Update debian/copyright.
    Bump years, drop/add info about third-party files.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Dec 2013 00:09:02 +0100
