=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Daemonize/   .*/MooseX-Daemonize-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
