## libmoosex-daemonize-perl 0.19

=== debian/changelog ===
libmoosex-daemonize-perl (0.19-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop spelling.patch, merged upstream.
  * Update debian/copyright.
    New Upstream-Contact, updated copyright years, removed third-party files.
  * Update (build) dependencies.
  * Add patch to turn off check that the OS is not Windows.
    The used library, which was included before, is removed now and not
    packaged separately. But we are fairly sure we know its answer anyway.
  * Install new upstream documentation.
  * Add upstream recommendation to use Daemon::Control to long
    description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 21:35:40 +0200
