=== debian/control ===
Source: libmoosex-daemonize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: libmoose-perl,
                     libmoosex-getopt-perl,
                     libmoosex-types-path-class-perl,
                     libnamespace-autoclean-perl,
                     libsub-exporter-formethods-perl,
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     perl (>= 5.11.1)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-daemonize-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-daemonize-perl.git
Homepage: https://metacpan.org/release/MooseX-Daemonize

Package: libmoosex-daemonize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-getopt-perl,
         libmoosex-types-path-class-perl,
         libnamespace-autoclean-perl,
         libsub-exporter-formethods-perl,
         libsub-exporter-perl,
         perl (>= 5.11.1)
Description: role for daemonizing your Moose based application
 MooseX::Daemonize provides a set of basic roles as an infrastructure to
 write a persistent daemon that has a pid file, and responds appropriately
 to Signals.
 .
 The upstream maintainers of this module now recommend using Daemon::Control
 instead.
