## libmoosex-daemonize-perl 0.20

=== debian/changelog ===
libmoosex-daemonize-perl (0.20-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.20.
  * Update years of packaging copyright.
  * Update we-know-that-we-are-not-windows.patch.
  * Drop (build) dependency on libsub-exporter-formethods-perl.
  * Add build dependency on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 17:30:23 +0100
