=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-perl,
                libmodule-build-tiny-perl
 Build-Depends-Indep: libmoose-perl,
                      libmoosex-getopt-perl,
                      libmoosex-types-path-class-perl,
                      libnamespace-autoclean-perl,
-                     libsub-exporter-formethods-perl,
                      libsub-exporter-perl,
                      libtest-fatal-perl,
                      perl (>= 5.11.1)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-daemonize-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-daemonize-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-daemonize-perl.git
 Homepage: https://metacpan.org/release/MooseX-Daemonize
 
@@ -27,7 +28,6 @@
          libmoosex-getopt-perl,
          libmoosex-types-path-class-perl,
          libnamespace-autoclean-perl,
-         libsub-exporter-formethods-perl,
          libsub-exporter-perl,
          perl (>= 5.11.1)
 Description: role for daemonizing your Moose based application
