## libmoosex-daemonize-perl 0.21

=== debian/changelog ===
libmoosex-daemonize-perl (0.21-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.21.
  * Refresh we-know-that-we-are-not-windows.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 22:36:19 +0100
