=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                      libsub-exporter-perl,
                      libtest-fatal-perl,
                      perl (>= 5.11.1)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-daemonize-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-daemonize-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-daemonize-perl.git
 Homepage: https://metacpan.org/release/MooseX-Daemonize
 
 Package: libmoosex-daemonize-perl
