## libmoosex-daemonize-perl 0.22

=== debian/changelog ===
libmoosex-daemonize-perl (0.22-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.22.
  * Refresh we-know-that-we-are-not-windows.patch (fuzz).
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Install example script.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 18:54:39 +0100
