=== debian/control ===
Source: libmoosex-daemonize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               libmodule-build-tiny-perl
Build-Depends-Indep: libmodule-metadata-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-getopt-perl <!nocheck>,
                     libmoosex-types-path-class-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-daemonize-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-daemonize-perl.git
Homepage: https://metacpan.org/release/MooseX-Daemonize

Package: libmoosex-daemonize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-getopt-perl,
         libmoosex-types-path-class-perl,
         libnamespace-autoclean-perl,
         libsub-exporter-perl
Description: role for daemonizing your Moose based application
 MooseX::Daemonize provides a set of basic roles as an infrastructure to
 write a persistent daemon that has a pid file, and responds appropriately
 to Signals.
 .
 The upstream maintainers of this module now recommend using Daemon::Control
 instead.
