=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Daemonize   .*/MooseX-Daemonize-v?@ANY_VERSION@@ARCHIVE_EXT@$
